Executive Summary

Summary
Titledosbox security update
Informations
NameDSA-4478First vendor Publication2019-07-10
VendorDebianLast vendor Modification2019-07-10
Severity (Vendor) N/ARevision1

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:N/C:P/I:P/A:P)
Cvss Base Score7.5Attack RangeNetwork
Cvss Impact Score6.4Attack ComplexityLow
Cvss Expoit Score10AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Two vulnerabilities were discovered in the DOSBox emulator, which could result in the execution of arbitrary code on the host running DOSBox when running a malicious executable in the emulator.

For the oldstable distribution (stretch), these problems have been fixed in version 0.74-4.2+deb9u2.

For the stable distribution (buster), these problems have been fixed in version 0.74-2-3+deb10u1.

We recommend that you upgrade your dosbox packages.

For the detailed security status of dosbox please refer to its security tracker page at: https://security-tracker.debian.org/tracker/dosbox

Original Source

Url : http://www.debian.org/security/2019/dsa-4478

CWE : Common Weakness Enumeration

%idName
50 %CWE-284Access Control (Authorization) Issues
50 %CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer

CPE : Common Platform Enumeration

TypeDescriptionCount
Application1
Os3
Os1

Alert History

If you want to see full details history, please login or register.
0
DateInformations
2019-07-11 00:18:29
  • First insertion